{{define "content"}}

<form method="post">
    <div class="field">
        <label for="name" class="label">名称</label>
        <div class="control">
            <input id="name" class="input" type="text" name="name" value="{{.shop.Name}}">
            <p>{{.errors.Name}}</p>
        </div>
    </div>

    <div class="field">
        <input type="hidden" name="id" value="{{.shop.Id.Hex}}">
        <button class="button is-primary">更新</button>
    </div>
</form>

{{end}}
